
/* ****************** 3칸 레이아웃  ****************** */

.layout_734246_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734246_ > div {}
.layout_734246_ > div:after {content:''; display:block; clear:both;}
.layout_734246_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_734246_ > div > .container_1 {width:33.333333333333%;}
.layout_734246_ > div > .container_2 {width:33.333333333333%;}
.layout_734246_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_734246_ > div > .container_1 { width:100%; }
	.layout_734246_ > div > .container_2 { width:100%; }
	.layout_734246_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_734246_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_734256_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#0256d0; text-align:center; text-decoration:none;
}
.button_734256_.style_line a {background:transparent; color:#f9f9f9;}
.button_734256_.space_normal a {padding:.6em 1.2em;}
.button_734256_.space_wide a {padding:.6em 2em;}
.button_734256_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 버튼  ****************** */

.button_734276_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_734276_.style_line a {background:transparent; color:#f9f9f9;}
.button_734276_.space_normal a {padding:.6em 1.2em;}
.button_734276_.space_wide a {padding:.6em 2em;}
.button_734276_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_734266_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_734266_.style_line a {background:transparent; color:#f9f9f9;}
.button_734266_.space_normal a {padding:.6em 1.2em;}
.button_734266_.space_wide a {padding:.6em 2em;}
.button_734266_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_734286_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_734286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734286_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_734296_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734296_ > div:after {content:''; display:block; clear:both;}
.layout_734296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_734296_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_734346_ {font-size:0;}
.title_734346_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734346_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734346_.style_top p {padding-top:10px;}
.title_734346_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_734346_.style_right p {padding-right:14px;}
.title_734346_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_734346_.style_bottom p {padding-bottom:12px;}
.title_734346_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_734346_.style_left p {padding-left:14px;}
.title_734346_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_734346_.style_circle1 p {padding-left:20px;}
.title_734346_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_734346_.style_circle2 p {padding-left:20px;}
.title_734346_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_734336_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734376_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734376_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_734376_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734376_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734376_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734376_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734366_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734366_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_734366_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_734366_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_734366_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734366_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_737016_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734306_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734306_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_734306_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734306_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734306_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734306_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734326_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_734326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734326_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734316_ {font-size:0;}
.title_734316_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734316_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734316_.style_top p {padding-top:10px;}
.title_734316_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734316_.style_right p {padding-right:14px;}
.title_734316_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734316_.style_bottom p {padding-bottom:12px;}
.title_734316_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734316_.style_left p {padding-left:14px;}
.title_734316_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734316_.style_circle1 p {padding-left:20px;}
.title_734316_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734316_.style_circle2 p {padding-left:20px;}
.title_734316_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_734386_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734386_ > div {margin-left:-30px;}
.layout_734386_ > div:after {content:''; display:block; clear:both;}
.layout_734386_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_734386_ > div > .container_1 {width:33.333333333333%;}
.layout_734386_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_734386_ > div > .container_1 { width:100%; }
	.layout_734386_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_734386_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_734406_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_734406_ * {box-sizing:border-box;}
.img_734406_ a {display:block; text-decoration:none;}
.img_734406_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_734396_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734396_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734396_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734416_ {font-size:0;}
.title_734416_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734416_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734416_.style_top p {padding-top:10px;}
.title_734416_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734416_.style_right p {padding-right:14px;}
.title_734416_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734416_.style_bottom p {padding-bottom:12px;}
.title_734416_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734416_.style_left p {padding-left:14px;}
.title_734416_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734416_.style_circle1 p {padding-left:20px;}
.title_734416_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734416_.style_circle2 p {padding-left:20px;}
.title_734416_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734426_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734426_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_734426_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734426_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734426_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734426_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734436_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734436_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_734446_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734446_ > div {margin-left:-30px;}
.layout_734446_ > div:after {content:''; display:block; clear:both;}
.layout_734446_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_734446_ > div > .container_1 {width:33.333333333333%;}
.layout_734446_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_734446_ > div > .container_1 { width:100%; }
	.layout_734446_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_734446_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_734496_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_734496_ * {box-sizing:border-box;}
.img_734496_ a {display:block; text-decoration:none;}
.img_734496_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734456_ {font-size:0;}
.title_734456_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_734456_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734456_.style_top p {padding-top:10px;}
.title_734456_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_734456_.style_right p {padding-right:14px;}
.title_734456_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_734456_.style_bottom p {padding-bottom:12px;}
.title_734456_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_734456_.style_left p {padding-left:14px;}
.title_734456_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_734456_.style_circle1 p {padding-left:20px;}
.title_734456_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_734456_.style_circle2 p {padding-left:20px;}
.title_734456_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_734486_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734486_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734486_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734466_ {font-size:0;}
.title_734466_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734466_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734466_.style_top p {padding-top:10px;}
.title_734466_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734466_.style_right p {padding-right:14px;}
.title_734466_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734466_.style_bottom p {padding-bottom:12px;}
.title_734466_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734466_.style_left p {padding-left:14px;}
.title_734466_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734466_.style_circle1 p {padding-left:20px;}
.title_734466_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734466_.style_circle2 p {padding-left:20px;}
.title_734466_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734476_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734476_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_734476_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734476_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734476_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734476_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734506_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734506_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734506_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_734516_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734516_ > div {margin-left:-30px;}
.layout_734516_ > div:after {content:''; display:block; clear:both;}
.layout_734516_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_734516_ > div > .container_1 {width:33.333333333333%;}
.layout_734516_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_734516_ > div > .container_1 { width:100%; }
	.layout_734516_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_734516_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_734556_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_734556_ * {box-sizing:border-box;}
.img_734556_ a {display:block; text-decoration:none;}
.img_734556_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_734546_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734546_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734536_ {font-size:0;}
.title_734536_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734536_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734536_.style_top p {padding-top:10px;}
.title_734536_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734536_.style_right p {padding-right:14px;}
.title_734536_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734536_.style_bottom p {padding-bottom:12px;}
.title_734536_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734536_.style_left p {padding-left:14px;}
.title_734536_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734536_.style_circle1 p {padding-left:20px;}
.title_734536_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734536_.style_circle2 p {padding-left:20px;}
.title_734536_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734526_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734526_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_734526_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734526_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734526_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734526_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734566_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734566_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_734576_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734576_ > div {margin-left:-30px;}
.layout_734576_ > div:after {content:''; display:block; clear:both;}
.layout_734576_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_734576_ > div > .container_1 {width:33.333333333333%;}
.layout_734576_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_734576_ > div > .container_1 { width:100%; }
	.layout_734576_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_734576_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_734626_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_734626_ * {box-sizing:border-box;}
.img_734626_ a {display:block; text-decoration:none;}
.img_734626_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_734636_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734636_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734636_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734616_ {font-size:0;}
.title_734616_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734616_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734616_.style_top p {padding-top:10px;}
.title_734616_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734616_.style_right p {padding-right:14px;}
.title_734616_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734616_.style_bottom p {padding-bottom:12px;}
.title_734616_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734616_.style_left p {padding-left:14px;}
.title_734616_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734616_.style_circle1 p {padding-left:20px;}
.title_734616_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734616_.style_circle2 p {padding-left:20px;}
.title_734616_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734606_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_734606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734606_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734606_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734586_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734586_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_734586_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_734586_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_734586_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734586_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734596_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_734596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734596_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734596_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734646_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734646_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_734656_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734656_ > div:after {content:''; display:block; clear:both;}
.layout_734656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_734656_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_734716_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_734716_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734716_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734746_ {font-size:0;}
.title_734746_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734746_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734746_.style_top p {padding-top:10px;}
.title_734746_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734746_.style_right p {padding-right:14px;}
.title_734746_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734746_.style_bottom p {padding-bottom:12px;}
.title_734746_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734746_.style_left p {padding-left:14px;}
.title_734746_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734746_.style_circle1 p {padding-left:20px;}
.title_734746_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734746_.style_circle2 p {padding-left:20px;}
.title_734746_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734676_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734676_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_734676_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734676_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734676_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734676_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:1px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_734696_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_734696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734696_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_734666_ {font-size:0;}
.title_734666_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_734666_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_734666_.style_top p {padding-top:10px;}
.title_734666_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_734666_.style_right p {padding-right:14px;}
.title_734666_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_734666_.style_bottom p {padding-bottom:12px;}
.title_734666_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_734666_.style_left p {padding-left:14px;}
.title_734666_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_734666_.style_circle1 p {padding-left:20px;}
.title_734666_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_734666_.style_circle2 p {padding-left:20px;}
.title_734666_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734726_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734726_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_734726_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_734726_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_734726_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_734726_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734706_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_734706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734706_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:1px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}
